.franchise_form_container
{
background:#f5f5f5;
}
.outer_row
{
	max-width:1024px;
	margin:0 auto;
}
.franchise_h1
{
	text-align:center;
}
.franchise_value
{
	padding:5px;
}
.franchise_value input
{
	padding:5px;
	width:80%;
}
.franchise_label
{
	padding:5px;
}
.button_row
{
text-align:center;
}
#submit_form
{
padding:20px;
border:1px solid;
width: 240px;
}
#submit_form span
{
padding:20px;
}
.required:after {
    content:" *";
    color: red;
  }
